main: Events.TrollPluginMain
name: Open-Troll-Commands
author: Block_Eater
version: 1.1

commands:
  Troll:
    usage: /Troll help
    description: /Troll Help
  Oke:
    usage: /<command>
    description: lol halt